Im planning to upgrade PostgreSQL 8.2 to 9.1, im using this postgresql for my mediawiki 1.12,
any security issue there in postgressql 9.1 please tell me,
also guide me to do upgrade easily ,. linux environment.